-- 基础信息
base_info = {
	group_id = 133308332
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 332001, gadget_id = 70500000, pos = { x = -1848.625, y = 275.936, z = 4509.237 }, rot = { x = 2.316, y = 225.515, z = 7.368 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 332002, gadget_id = 70500000, pos = { x = -1886.450, y = 283.239, z = 4518.355 }, rot = { x = 10.664, y = 126.371, z = 8.073 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 332003, gadget_id = 70500000, pos = { x = -1887.623, y = 283.634, z = 4514.724 }, rot = { x = 358.273, y = 261.342, z = 3.253 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 332004, gadget_id = 70500000, pos = { x = -1888.645, y = 283.708, z = 4517.444 }, rot = { x = 17.974, y = 349.001, z = 332.648 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 332005, gadget_id = 70500000, pos = { x = -1851.587, y = 275.799, z = 4511.718 }, rot = { x = 2.231, y = 21.344, z = 16.680 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 332001, 332002, 332003, 332004, 332005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
